[buildPlans.IosevkaBerkeley]
family = "Iosevka Berkeley"
spacing = "fixed"
serifs = "sans"
noCvSs = true
exportGlyphNames = false

[buildPlans.IosevkaBerkeley.variants.design]
capital-g = "toothless-rounded-serifless-hooked"
g = "double-storey"
t = "flat-hook"
y = "straight-turn-serifless"
eszet = "sulzbacher-descending-serifless"
capital-lambda = "curly-top-serifed"
lower-lambda = "tailed-turn"
lower-chi = "semi-chancery-straight"
zero = "dotted"
one = "no-base"
four = "closed-serifless"
six = "open-contour"
eight = "two-circles"
asterisk = "hex-high"
paren = "large-contour"
brace = "straight"
at = "fourfold"
percent = "rings-continuous-slash"
bar = "force-upright"
question = "corner"

[buildPlans.IosevkaBerkeley.variants.italic]
capital-a = "curly-serifless"
capital-b = "standard-unilateral-serifed"
capital-d = "standard-unilateral-serifed"
capital-f = "top-left-serifed"
capital-g = "toothed-serifless-hooked"
capital-i = "short-serifed"
capital-j = "serifed-both-sides"
capital-m = "flat-bottom-serifless"
capital-p = "closed-motion-serifed"
capital-q = "crossing-curly-tailed"
capital-r = "curly-serifless"
capital-u = "tailed-motion-serifed"
capital-v = "curly-serifless"
capital-w = "curly-serifless"
capital-x = "curly-serifless"
capital-y = "curly-serifless"
capital-z = "curly-serifless-with-horizontal-crossbar"
a = "double-storey-tailed"
d = "toothed-serifed"
f = "flat-hook-serifless"
g = "single-storey-serifed"
h = "straight-top-left-serifed"
k = "curly-serifless"
m = "top-left-serifed"
n = "straight-top-left-serifed"
p = "eared-serifless"
q = "straight-serifless"
u = "tailed-motion-serifed"
v = "curly-serifless"
w = "curly-serifless"
x = "curly-serifless"
y = "cursive-serifless"
z = "curly-serifless-with-horizontal-crossbar"
one = "no-base-long-top-serif"
two = "straight-neck-serifless"
seven = "straight-serifless-crossbar"
nine = "open-contour"
paren = "normal"

[buildPlans.IosevkaBerkeley.variants.oblique]
paren = "normal"

[buildPlans.IosevkaBerkeley.weights.ExtraLight]
shape = 200
menu = 200
css = 200

[buildPlans.IosevkaBerkeley.weights.Light]
shape = 300
menu = 300
css = 300

[buildPlans.IosevkaBerkeley.weights.Regular]
shape = 400
menu = 400
css = 400

[buildPlans.IosevkaBerkeley.weights.Medium]
shape = 500
menu = 500
css = 500

[buildPlans.IosevkaBerkeley.weights.SemiBold]
shape = 600
menu = 600
css = 600

[buildPlans.IosevkaBerkeley.weights.Bold]
shape = 700
menu = 700
css = 700

[buildPlans.IosevkaBerkeley.widths.Normal]
shape = 500
menu = 5
css = "normal"

[buildPlans.IosevkaBerkeley.widths.Extended]
shape = 600
menu = 7
css = "expanded"

[buildPlans.IosevkaBerkeley.widths.Condensed]
shape = 416
menu = 3
css = "condensed"

[buildPlans.IosevkaBerkeley.widths.SemiCondensed]
shape = 456
menu = 4
css = "semi-condensed"
